/**/
.loop-roll {
  background: none repeat scroll 0 0 #b6dde8;
  color: #000000 !important;
  font-size: 18px !important;
  padding: 5px;
}
.tr-top > td {
  background: none repeat scroll 0 0 #fde9d9;
  color: #000000;
  font-size: 13px;
  padding: 5px;
  text-align: left;
}
.rel-product-image {
  float: left;
  width: 41%;
}
.rel-product-description {
  float: right;
  width: 58%;
}
.rel-product {
  overflow: hidden;
}
.rel-product-description > h1 {
  color: #b6202d;
  font-size: 24px;
  font-weight: bold;
  text-transform: uppercase;
}
.rel-product-description .red-heading {
 
  font-size: 12px;
  font-weight: bold;
}
.wpcf7-form-control.wpcf7-quiz {
border: 3px solid #dadada;
color: #515151!important;
padding: 2px;
width: 90%;
}
 .single-post .post-thumbnail {
  float: left;
  margin-bottom: 0px;
  margin-right: 20px;
  width: 60%;
  overflow:hidden

}   
#commentform p > label {
  min-width: 80px;
  vertical-align: top;
}
#commentform div#recaptcha_widget_div {
  margin-left: 83px;
}
#commentform .form-submit .submit {
  background: none repeat scroll 0 0 #a40000;
  border: medium none;
  color: #fff;
  margin-left: 85px;
  margin-top: 10px;
  padding: 8px 10px;
}
.read-more-btn {
  color: #b01500;
  display: block;
  font-size: 12px;
  font-weight: bold;
  text-align: right;
}
/* Custom Altamiraweb inicio*/
.nav-links a{
	margin-right:25px;
}

.videoWrapper {
	margin:15px 0 5px 0;
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}
.videoWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
/* Reviews */
.introreviews{ color:#a40000; text-align:center; font-size:16px; font-weight:bold; border-bottom:1px solid #CCC;padding-bottom:10px; margin-bottom:10px;}
.review-content{ border-bottom:1px solid #CCC;margin-bottom:10px;}
.review-content img, .review-content iframe{ display:none;}
.reviewer p{text-align:right;}

/* Custom Altamiraweb Fin*/
@media (max-width:1024px) {    
  .singlepost .product-1 .product-img-desc {
  width: 100%;
}
}
@media (max-width:767px) {    
  .single-post .post-thumbnail {
  float: none;
  margin: 0 0 10px;
  width: 100%;
}
.single-post .post-thumbnail img {
  width: 100%;
}
}
@media (max-width:420px) {    
   #commentform div#recaptcha_widget_div {
  margin-left: 0;
}
#commentform .form-submit .submit {
  margin-left: 0;
 }
}

/* gallery */
.yith_magnifier_gallery {
	margin: 0;
	padding: 0;
}
.yith_magnifier_gallery li {
	position: relative;
	float: left;
	display: block;
}
.yith_magnifier_gallery li.last {
    margin-right: 0;
}
.yith_magnifier_gallery li a {
	width: 100% !important;
	display: block;
	margin-top: 10px;
	height: auto !important;
}
.yith_magnifier_gallery li span {
 width:100%;
 word-wrap:break-word;
 font-size:9px;
 line-height:12px;
 overflow:hidden;
 display:block;
 padding-top:5px;
 height:52px;
}
.yith_magnifier_gallery li:hover span { color:#b01500;}

/* next/prev */
.single-product.woocommerce .thumbnails {
    position: relative;
}
.single-product.woocommerce .thumbnails #slider-prev,
.single-product.woocommerce .thumbnails #slider-next {
    cursor: pointer;
    width:22px;
    height: 62px;
    background: url('https://acelogomats.com/wp-content/plugins/yith-woocommerce-zoom-magnifier/assets/images/slider-arrow.png') no-repeat left center;
    position: absolute;
    top:22%;
    margin-top: -2px;
}

.single-product.woocommerce .thumbnails #slider-prev {
    background-position: right center;
    left:3px;
}
.single-product.woocommerce .thumbnails #slider-next {
    background-position: left center;
    right:3px;
}

.single-product.woocommerce .thumbnails:hover #slider-prev,
.single-product.woocommerce .thumbnails:hover #slider-next {
    display: block !important;
}

span.onsale { z-index: 10000 }

.thumbnails.slider {
  background: none repeat scroll 0 0 #e6e5e5;
  border: 1px solid #999999;
  margin-top: 5px;
  padding:2px 30px !important;
  width: 98.2%;
}
.thumbnails.slider ul li a {
  margin-top: 0;
}
.thumbnails.slider .caroufredsel_wrapper {
  height:140px !important;
}
.yith_magnifier_gallery li {
    width: 85px !important;
    margin: 0 2px;
}

/*03-12-*2015*/
.left-holiday-mats {color: #ac0000;  font-size: 18px;}

a.left-holiday-mats:hover {color: #ac0000;}
.gform_wrapper {clear:both;}
.checkform {overflow:hidden;}
.gform_wrapper input[type="text"] {padding:0px!important;}
.gform_wrapper label.gfield_label {font-weight:normal!important; line-height:15px;}
.gform_wrapper select {height:24px!important; display:block; padding:3px 0; -webkit-appearance: menulist-button; background:#fff; border-color:#cccccc;}
.gform_wrapper ul.left_label li {margin:10px 0 !important;}
.gform_wrapper .gf_page_steps {display: none !important;}
.gform_wrapper .field_description_below .gfield_description {padding-top: 0 !important;}
.gform_wrapper {margin: 16px 0 0 0 !important;}
.gform_wrapper .gform_page_footer {margin: 14px 0 0 0 !important; padding: 10px 0 0 !important;}
.backcolor {height:45px !important;}
.ginput_complex.ginput_container.has_first_name.no_middle_name.has_last_name span.name_first {margin-right:0!important;}
.gform_wrapper .ginput_complex label {font-size:12px!important; letter-spacing:0px!important;}
.left-50-b {float:left; width:50%; clear:right!important;}
.left-50-a {float:left; width:50%; clear:left!important;}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {margin-bottom: 20px!important;}

 
.special-banner .img-special .img-responsive1 {
      width: auto;
      max-width: 100%
  }


/*.specialsnew-1 .special-banner .click-here {
    bottom: 60px;
    color: #0050f1;
    font-size: 14px;
    left: 0;
    position: absolute;
    width: 100%;  
}*/


<!--=============== custome-css ======================-->
.specialsnew-1 .special-banner .specialLinks { }
.specialsnew-1 .special-banner .specialLinks li{display: inline-block;  list-style:outside none none ; border-right:1px solid #0051f3;}
.specialsnew-1 .special-banner .specialLinks a{font-size:12px;   padding: 0px 3px;  line-height:10px; color:#0051f3;}
.specialLinks{line-height:0;}
.click-here { bottom:9px; color:#fff; font-family:arial; height:50px; padding:15px 50px; position:absolute; right:10px;  width: 171px;}
.specialsnew-1 .special-banner .specialLinks{ bottom:17.5%; margin: 0; padding: 0; position: absolute; width: 100%;}
.img-special{position:relative;}
.specialsnew-1 .special-banner .specialLinks li:last-child{border:none;}
.modal-lg{}
.modal-content {right:41px;}

@media only screen and (max-width:767px){
.modal-content{right:0px;}
.click-here{bottom:8px !important; height 47px !important; padding:15px 60px !important; position:absolute; right:9px !important; width:161px !important;}
.click-here { bottom:6px; color:#fff; font-family:arial; height:35px; padding:15px 60px; position:absolute; right:5px; width: 120px;}
}

@media only screen and (max-width:320px){
.click-here{bottom: 4px !important;  height:23px !important; padding: 0 !important; position: absolute;  right: 4px !important;  width: 77px !important;}
.specialsnew-1 .special-banner .specialLinks a{  line-height:16px !important;}
.specialsnew-1 .special-banner .specialLinks li{}
}

@media only screen and (max-width:360px){
.click-here{bottom: 4px !important;  height: 26px !important;  padding: 0 !important;  position: absolute;  right: 4px !important;  width: 88px !important;}
.specialsnew-1 .special-banner .specialLinks li{}
.specialsnew-1 .special-banner .specialLinks a {line-height: 16px !important;}
}

@media only screen and (max-width:480px){
.specialsnew-1 .special-banner .specialLinks a {line-height:18px !important;}
}

@media only screen and (min-width:480px) and (max-width:640px) {/*........*/}

@media only screen and (min-width:768px) and (max-width: 1023px){
.specialsnew-1 .special-banner .specialLinks a {line-height:16px !important;}
}

@media only screen and (max-width:991px){
.specialsnew-1 .special-banner .specialLinks{background:#dea301!important; bottom:11%!important; height:15%!important; margin:0; padding:0; position:absolute;
width:100%!important;}
}

@media only screen and (max-width:768px){
.specialsnew-1 .special-banner .specialLinks a {line-height:16px !important;}
}
.shop-buttom img:hover {opacity:0.9}

#shop-online-link{
	margin-top:20px;
	text-align:center;
	background: url(https://acelogomats.com/wp-content/uploads/2016/12/shop-online-bg.png) repeat-x #09803f;
	width:98.2%
}
#shop-online-link:hover{
	background: url(https://acelogomats.com/wp-content/uploads/2016/12/shop-online-bg-hover.png) repeat-x #333333;
}
#shop-online-link img{
	width:auto !important;
	max-width:100% !important;
	margin:auto;
}
#bwg_container1_0 #bwg_container2_0 .bwg_standart_thumb_spun1_0 {
    margin: 5px !important;
    border: 1px solid #ddd;
}